Subject: Re: Harriers part 1
From: "Steve Bamford" <[email-masked]>
To: "Bill Clark" <[email-masked]>
Date: Sat, 12 Jan 2002 01:25:54 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Bill Clark 
  To: Steve Bamford 
  Sent: Tuesday, December 18, 2001 2:11 PM
  Subject: Harriers part 1

  Hi Steve,
  Thats sure one weird A10!!!! Anyway back to reality! Here's part one of my tribute to the Harrier. Hope you enjoy it. I thought I'd add the text here, rather than add an attachment. I'll send in part two (Harrier GR1a) later in the week.
   
  Kindest regards
   
  Bill

  "Esci's 1/72nd scale Hawker Siddeley Harrier GR1 - XV776/"P" No 1 Sqn., RAF Wittering 1969-70.   
   
  No 1 Squadron were the first front-line unit in the world to operate the Harrier. This model was actually built some seven or eight years ago, and depicts the first colour scheme used - glossy paint with high visibility national markings.The kit is Esci's - in my opinion their early "hard-wing" Harriers are the best available. Decals are from Modeldecal, with all paint from Xtracolour. The seat was from a company called Chota Sahib (anyone remember them?), and from their "Harrier" brand name - rather appropriate that!"
  The SNEB rocket pods and Aden cannons came from another Harrier kit - can't remember what!